Зависимость pkgconfig(gtk-sharp-2.0)

libgtk-sharp2-2.12.11-alt5.S1
О пакете: GTK+ and GNOME bindings for Mono
  • Назад
  • 1
  • Следующая
Наверх